Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000146Core InformReleasing, bibliographic data, cBlorbpublic2010-06-30 18:142010-10-24 11:57
Reportergraham 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000146: Single-page source websites show "page 1 of 0"
DescriptionAs noted in 0000048:0000024, a website where the source text fits on a single page lists the page number as "page 1 of 0".
Tagswrongeffect
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships
related to 0000048closedgraham Extra blank lines in source text when releasing with a website 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-30 18:14 jmcgrew New Issue
2010-06-30 18:14 jmcgrew Status new => assigned
2010-06-30 18:14 jmcgrew Assigned To => graham
2010-06-30 18:14 jmcgrew Status assigned => resolved
2010-06-30 18:14 jmcgrew Resolution open => fixed
2010-06-30 18:14 jmcgrew Fixed in Version => 6E72
2010-06-30 18:15 jmcgrew Relationship added related to 0000048
2010-07-01 23:07 jmcgrew Status resolved => closed
2010-07-02 01:56 jmcgrew Tag Attached: wrongeffect
2010-10-24 11:57 jmcgrew Reporter jmcgrew => graham


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker